db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Hillegas <Richard.Hille...@Sun.COM>
Subject build 101 of jdk 1.6 now needed to build and test JDBC4 support
Date Sat, 07 Oct 2006 14:32:00 GMT
I have removed the EoD api from our JDBC drivers to conform to the 
recent changes to the JDBC4 spec: revision 453913 on the trunk and 
revision 453918 on the 10.2 branch. To build and test cleanly, please 
use build 101 or higher of jdk 6. You can download the latest Java 6 
build from http://download.java.net/jdk6/binaries/.

Regards,
-Rick

Mime
View raw message